.button {
  margin-left: 2% !important;
  margin-right: 2% !important;
  background-color: #edf1f7 !important;
  border-radius: 20px;
  color: black;
  border: #fb7b207f 1px solid !important;
  font-weight: bold;
}
.active-button {
  margin-left: 2% !important;
  margin-right: 2% !important;
  border-radius: 20px;
  color: black;
  background-color: #fd832c !important;
  font-weight: bold;
}
